Bug 2133 - Needs to include video/x-flic mime type for KDE
Needs to include video/x-flic mime type for KDE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: aktion (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-11 21:54 EDT by Brian Ryner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-12 14:35:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 1999-04-11 21:54:02 EDT
The aktion RPM needs to include a global mime type for
video/x-flic, or else KDE complains on startup about it not
being found as a valid MIME type (since aktion is set to
handle it).

Note You need to log in before you can comment on or make changes to this bug.